.menug a {
	text-decoration: none;
	display: block;
	font:  12pt Calibri;
	color:#666;
}
.menug a:hover {
	color:#6fab00;

}
.menug a.active {
	color:#6fab00;
}

.menu-glowne {
   list-style: none;
   margin: auto;
   padding: 0;
   position:relative;

}
.menu-glowne li {
	float:left;
}
.menu-glowne a {
	text-decoration: none;
	display: block;
	font:  16pt Calibri;
	color:#666;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	text-align:center;

}
.menu-glowne a:hover {
	color:#6fab00;

}
.menu-glowne a.active {
	color:#6fab00;
}



.menu-glowne2 {
   list-style: none;
   margin: 0;
   top:39px;
   padding: 5px;
   position:absolute;
   z-index: 9999;
   background: #222;
}
.menu-glowne2 li{
	clear:both;
}
.menu-glowne2 a {
	text-decoration: none;
	display: block;
	font: bold 12pt Calibri;
	color:#fff;
	width:200px;
	margin-bottom:1px;
	text-align:left;
	background:  url();
	line-height: 40px;

}
.menu-glowne2 a:hover {
  color:#ff0000;
}
.menu-glowne2 a.active {
   color:#ff0000;
   background-color:#222;
}

.menu2 {
   margin: 0;
   padding: 0;
   color:#ff0000;
     padding-left: -10px;
}
.menu2 li {
 
}
.menu2 a {
	text-decoration: none;
	display: block;
	font: 12pt Calibri;
	color:#666;
	text-align:left;
	border-bottom:1px dotted #ccc;
	padding:5px;
}

.menu2 a:hover {
	color:#ff0000;
}